# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'weather_forecast' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for weather_forecast
  pod 'Alamofire', '~> 5.4'
  pod 'SnapKit', '~> 5.0.0'

  target 'weather_forecastTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'weather_forecastUITests' do
    # Pods for testing
  end

end
